mav_quaternionSet(3)

NAME
mav_quaternionSet - Define a quaternion.

LEVEL
Maverik Level 1

SYNTAX
MAV_quaternion mav_quaternionSet(MAV_vector ax, float ang);

ARGUMENTS

MAV_vector ax
    3D axis of rotation.

float ang
    Rotation angle in degrees.

DESCRIPTION
This function returns the quaternion corresponding to the specified rotation ang about the specified axis ax, which passes through the origin.